Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Slackware Local Security Checks >> SSA-2003-168-01 2.4.21 kernels available


Vulnerability Assessment Details

SSA-2003-168-01 2.4.21 kernels available

Vulnerability Assessment Summary
SSA-2003-168-01 2.4.21 kernels available

Detailed Explanation for this Vulnerability Assessment

Precompiled Linux 2.4.21 kernels and source packages are now available for
Slackware 9.0 and -current. These provide an improved version of the
ptrace fix that had been applied to 2.4.20 in Slackware 9.0 (for example,
command line options now appear correctly when root does 'ps ax'), and
fix a potential denial of service problem with netfilter.



Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Michel Arboi

Cables, Connectors

Ooma Scout Brand New in Sealed Original Box with Power Supply VOIP 2nd Line
$10.0
Ooma Scout Brand New in Sealed Original Box with Power Supply VOIP 2nd Line pictureOoma Hub Original VoIP HOME PHONE P/N 110-0100-307 - Excellent Condition
$5.0
Ooma Hub Original VoIP  HOME PHONE P/N 110-0100-307 - Excellent Condition pictureCisco VIC-4FXS/DID 4 Port Analog Voice Interface Card VOIP
$30.0
Cisco VIC-4FXS/DID 4 Port Analog Voice Interface Card VOIP pictureCisco CP 6921 2-Line Office VoIP Phone CP-6921-C-K9
$45.2
Cisco CP 6921  2-Line Office VoIP Phone CP-6921-C-K9 picture


Discussions

No Discussions have been posted on this vulnerability.